p, li, td, .bodyText, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Verdana, Helvetica, Geneva}
.menuTabText {
	color: white;
	font-weight: bold}
.rightMenu {
	background-color: #DCDCDC}
.headlineText {
	font-family: Arial, Verdana, Helvetica, Geneva;
	font-weight: bold;
	color: maroon}
.subText {
	font-family: Arial, Verdana, Helvetica, Geneva;
	color: black;
	font-size: 14pt}
pre, code, .navbarText, .footerText, .menuTabText, div.navbarText p, div.footerText p {
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 10pt}
td.menuTab {
	background-color: #336699}